2 Replies Latest reply on Sep 19, 2017 7:15 AM by dieterv45712653

    phonegap cli installation failes


      I do have npm and git installed under win10/x64. Both I can start.

      npm shows phonegap 7.01 as actual cli version.

      Running the npm command to install phonegap, I receive the following (see picture).


      What is it, that I missed to configure, to run, to download.


      What do I need to do to get phonegap up and running ?